» Ubuntu » Balíky

Error

two or more packages specified (libghc-maccatcher-dev oneiric)